Description: Use versioned import path for acmeapi
Author: Peter Colberg <peter@colberg.org>
Last-Update: 2020-02-02

--- a/acmeendpoints/url_test.go
+++ b/acmeendpoints/url_test.go
@@ -1,7 +1,7 @@
 package acmeendpoints
 
 import (
-	"github.com/hlandau/acmeapi/acmeutils"
+	"gopkg.in/hlandau/acmeapi.v2/acmeutils"
 	"testing"
 )
 
--- a/ocsp_test.go
+++ b/ocsp_test.go
@@ -3,7 +3,7 @@
 import (
 	"context"
 	"crypto/x509"
-	"github.com/hlandau/acmeapi/acmeutils"
+	"gopkg.in/hlandau/acmeapi.v2/acmeutils"
 	"golang.org/x/crypto/ocsp"
 	"testing"
 )
